Bug 134392 - Nautlius crashes always when closing a window or logging off
Nautlius crashes always when closing a window or logging off
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
Blocks: 131589
  Show dependency treegraph
Reported: 2004-10-01 18:44 EDT by Paul F. Johnson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 04:18:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2004-10-01 18:44:52 EDT
Description of problem:
After opening my home directory, I find I am unable to close the
nautilus browser window without it quitting unexpectedly and asking if
it should restart. This equally applies if I log out.

Version-Release number of selected component (if applicable):
nautilus 2.8.0-1
nautilus-media 0.8.1-1

How reproducible:

Steps to Reproduce:
1. Open a nautilus filer window
2. Close it
Actual results:
Nautilus complains it has died unexpectedly and asks if I want to
inform the developers, close or restart. Closing restarts with a new
filer window, restart spawns two copies - neither can be closed down
without nautlius dying again

Expected results:
The window should close

Additional info:
Comment 1 Alexander Larsson 2004-10-04 03:42:02 EDT
Very strange. Could you download the latest version of eel2 and
nautilus, plus the debuginfo packages and generate a stacktrace of the

See http://fedora.linux.duke.edu/wiki/StackTraces for info on stacktraces.
Comment 2 Paul F. Johnson 2004-10-04 04:17:43 EDT
It has been fixed with the current rpms in rawhide

Note You need to log in before you can comment on or make changes to this bug.